<div class="delete-text"><p>{{data.text}}?</p>
  <div class="delete-btn">
    <button class="btn btn-sm btn-primary blue" [mat-dialog-close]="true">Yes</button>
    <button class="btn btn-sm btn-primary red"  [mat-dialog-close]>No</button>
  </div>
</div>

